html {
	font-family: "Source Han Serif JP", "Noto Serif CJK JP", "Noto Serif JP", "Source Serif 4", "Times New Roman", "FreeSerif", serif;
	font-size: 1.2em;
	font-weight: 300;
}

/* this should get ignored by old browsers */
@font-face {
	font-family: "Source Han Serif JP";
	src:
		local("Source Han Serif JP"),
		local("Noto Serif CJK JP"),
		local("Noto Serif JP"),
		url("/fonts/SourceHanSerifJP-Regular.otf.woff") format("woff"),
		url("/fonts/NotoSerifJP-Regular.ttf") format("truetype"),
		url("/fonts/SourceHanSerifJP-Regular.otf") format("opentype");
	unicode-range: U+30??, U+FF00-FFEF, U+4E00-9FFF, U+20000-3347F;
}
@font-face {
	font-family: "Source Serif 4";
	src:
		local("Source Serif 4"),
		url("/fonts/SourceSerif4-Regular.otf.woff2") format("woff2"),
		url("/fonts/SourceSerif4-Regular.otf.woff") format("woff"),
		url("/fonts/SourceSerif4-Regular.ttf") format("truetype"),
		url("/fonts/SourceSerif4-Regular.otf") format("opentype");
}
